Estimados, Intento ver un PDF online y en cuanto ingreso al link surge este error:
PDF.js v1.1.159 (build: 82536f8)
Message: stream must have data

No puedo encontrar la solución!
Me podrán ayudar?

Desde ya muchas gracias!